BINHEX(L)

NAME
binhex - convert CAP aufs file(s) to Binhex 4.0 Unix file(s) unxbin - ditto but for *.{rsrc,data,info} format files

SYNOPSIS
binhex file ...
unxbin file ...

DESCRIPTION
Binhex converts CAP aufs file(s) to BinHex 4.0 format and stores them as Unix text (i.e. using Unix LF not Mac CR). Unxbin does the same but for *.{rsrc,data,info} format files.

AUTHORS
binhex: Nigel Perry (np@doc.ic.ac.uk), based on
unxbin: David Gentzel, Lexeme Corporation